Get link performance score (0-100)
GET
/api/v1/links/{code}/analytics/performance-score
const url = 'https://example.com/api/v1/links/example/analytics/performance-score';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/links/example/analytics/performance-score \ --header 'Authorization: Bearer <token>'Authorizations
Заголовок раздела «Authorizations»Parameters
Заголовок раздела «Parameters»Path Parameters
Заголовок раздела «Path Parameters»code
required
string
Short code or custom alias
Responses
Заголовок раздела «Responses»Media typeapplication/json
object
shortCode
required
string
overallScore
required
number
label
required
string
subScores
required
Array<object>
object
name
required
string
label
required
string
score
required
number
maxScore
required
number
detail
required
string
mode
required
string
calculatedAt
required
string
Example
{ "overallScore": 72, "label": "Good", "subScores": [ { "name": "clickVelocity", "label": "Click Velocity", "score": 18.5, "maxScore": 25, "detail": "12.3 clicks/day" } ], "mode": "diverse"}Forbidden — not the owner
Link not found